Subject: [alto] Review of draft-randriamasy-alto-cost-context-02

From: Dawn Chan <[email-masked]>
Date: Thu, 30 Nov 2017 15:08:25 +0000

Hi Sabine and all the ALTOers,
I just reviewed the new version of ALTO Contextual Cost Values, here are my opinions.
The updated version solves some of my confusion before. In Section 4.2, the ARFcost ranges from 0 to 100, with the optimal value being 0. It means that the larger the ARFcost value is, the serious the congestion situation becomes, which makes the example in Section 4.3 much more reasonable.
There are something related to Unified Property Map to be resolved. In Section 4.1.1,  since there is no domain “PoA”, so I suppose the first paragraph is suggesting a new property attached to the PID to indicate the PID entities being “PoA”, right? As for the connection properties in the second paragraph, I do not quite understand the exact meaning, does it stand for the connection property of the PoA?
 Besides, there are some minor typo errors in the draft. I list them below.

1. In Section 4.1, “- A cost context aware ALTO may indicate in its IRD capabilities…”, to be consistent with the next item, it might be ALTO Server.

2. It is the same problem with the first one. In Section 4.1, “- A cost context aware ALTO may indicate a maximum number..”, here, it refers to the ALTO Server, right? And there is a minior typo error “ot” in this sentence.

3. In Section 4.4, “the Cost Map can be convey connection” in the first paragraph, the word “use” might be lost.
Above are my current ideas about the new version. Wish to hear your reply.
Best Regards,
Dawn